h1 {
  font-size: 1.8em;
  margin: 0.2em 0;
}
form {
  position: relative;
  float: left;
  width: 100%;
}
input[type="checkbox"], input[type="radio"] {
  margin-right: 5px;
}

body div.innerWrapper {
  position: relative;
}
.pageHeader {
  padding: 10px 0;
  border-bottom: 1px solid #B0B0B0;
}
.headerApplicationLogo {
  width: 200px;
}
.headerUserInfo {
  position: absolute;
  top: 8px;
  right: 5px;
  color: #444;
  font-size: 14px;
  font-weight: lighter;
}
.headerUserInfo a {
  cursor: pointer;
}

.seedTrialTable {
  width: 100%;
  color: #404040;
}
.seedTrialTable tr {
  border-bottom: 1px solid #A4B340;
}
.seedTrialTable th {
  padding: 2px 15px 2px 4px;
  text-align: left;
}
.seedTrialTable td {
  padding: 2px 4px;
}
.seedTrialTable .editButton img {
  width: 30px;
  height: 30px;
}
.seedTrialTable th.header {
  background-image: url(../img/table-sort-up-down.gif);
  background-repeat: no-repeat;
  background-position: center right;
  background-origin: content-box;
}
.seedTrialTable th.headerSortUp {
  background-image: url(../img/table-sort-up.gif);
}
.seedTrialTable th.headerSortDown {
  background-image: url(../img/table-sort-down.gif);
}

.entryForm {
  position: relative;
  float: left;
  width: 100%;
  margin-bottom: 25px;
  font-size: 16px;
}
.entryForm .formGroupFullWidth {
  position: relative;
  float: left;
  width: 100%;
}
.entryForm .formGroupHalfWidth {
  position: relative;
  float: left;
  width: 50%;
}
.entryForm .formGroupSeparator {
  position: relative;
  float: left;
  clear: both;
  width: 100%;
  margin: 15px 0;
  border-bottom: 1px solid #B0B0B0;
}
.formElement {
  margin: 8px 0;
}
.formElement label {
  position: relative;
  float: left;
  width: 150px;
  margin-right: 8px;
  text-align: right;
  font-weight: bold;
}
.formElement input {
}

.buttonPanel {
  position: absolute;
  top: 39px;
  right: 0px;
}
.verticalIconButton {
  position: relative;
  float: left;
  width: 54px;
  height: 62px;
  margin: 0 5px;
  padding: 4px 0 0 0;
  border: 1px solid #C0C0C0;
  border-radius: 5px;
  box-shadow: 1px 1px 2px #C0C0C0;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
}
.verticalIconButton.disabled {
  opacity: 0.5;
  cursor: default;
}
.verticalIconButton.enabled:hover {
  border: 1px solid #DC9D82;
  box-shadow: 2px 2px 3px #A0A0A0;
}
.verticalIconButton img {
  width: 35px;
  cursor: pointer;
}
.verticalIconButton.disabled img {
  cursor: default;
}
.verticalIconButton a {
  color: #404040;
  text-decoration: none;
  cursor: pointer;
}
.verticalIconButton.disabled a {
  cursor: default;
}

.horizontalIconButton {
  position: relative;
  float: left;
  height: 26px;
  margin: 0 5px;
  padding: 4px 10px 0 10px;
  border: 1px solid #C0C0C0;
  border-radius: 5px;
  box-shadow: 1px 1px 2px #C0C0C0;
  font-size: 16px;
  text-align: center;
  cursor: pointer;
}
.horizontalIconButton.disabled {
  opacity: 0.5;
  cursor: default;
}
.horizontalIconButton.enabled:hover {
  border: 1px solid #DC9D82;
  box-shadow: 2px 2px 3px #A0A0A0;
}
.horizontalIconButton img {
  width: 20px;
  cursor: pointer;
  margin-top: -3px;
  margin-left: 5px;
}
.horizontalIconButton.disabled img {
  cursor: default;
}
.horizontalIconButton a {
  color: #404040;
  text-decoration: none;
  cursor: pointer;
}
.horizontalIconButton.disabled a {
  cursor: default;
}

#varieties_table {
  margin-left: 40px;
}
#varieties_table input {
  border: 0;
}
#varieties_table th, #varieties_table td {
  padding: 3px;
  border: 1px solid #808080;
}
#varieties_table a {
  cursor: pointer;
}
#varieties_table a.deleteButton img {
  width: 26px;
  height: 26px;
  margin-left: 14px;
}

#map_container {
  width: 370px;
  height: 275px;
  margin-top: 8px;
  border: 1px solid #EEEEEE;
}
